Bug 826767 - [abrt] pulseaudio-1.1-9.fc17: Process /usr/bin/pulseaudio was killed by signal 11 (SIGSEGV)
[abrt] pulseaudio-1.1-9.fc17: Process /usr/bin/pulseaudio was killed by signa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:a5c9bab026cce762e43079abbe9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 19:04 EDT by Marek Paśnikowski
Modified: 2013-07-31 23:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:06:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.70 KB, text/plain)
2012-05-30 19:04 EDT, Marek Paśnikowski
no flags Details
File: maps (33.33 KB, text/plain)
2012-05-30 19:04 EDT, Marek Paśnikowski
no flags Details

  None (edit)
Description Marek Paśnikowski 2012-05-30 19:04:07 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start --log-target=syslog
comment:        I was running three heavy tasks, when the error happened. Watching an HD movie, setsebool -P to remove access to low kernel memory (that's how it's called? I forgot) and installation of big game through wine. Shortly after I got a kernel panic: not syncing.
crash_function: resampler_basic_interpolate_single
dso_list:       
executable:     /usr/bin/pulseaudio
kernel:         3.3.7-1.fc17.x86_64
pid:            1189
pwd:            /
time:           Wed 30 May 2012 11:53:02 PM CEST
uid:            1000
username:       marek
var_log_messages: 

backtrace:      Text file, 43721 bytes
maps:           Text file, 34132 bytes

build_ids:
:f58f7f7a0f2c00780839246fd972e56e971e27d8
:ecd783c61869b684808fff24f07455118dd70078
:5dbf2ac9d2a9b14b370b629a80ef88d40a7d6a8e
:cb2bfd051d51e456570e39e8818549abfb62b35b
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:458118a56e4684bd51c51aee74e26a15161da7e3
:b6d75088f555d197be1476cb1c580640826ae029
:0339e448510e66ad611e6f5df08565db4fe4bc23
:636ea13e100bf8f44b38c4a4dec02d771ee43ae1
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a8e4b8ae40adeb421b8b7862b733a4cb5160eb99
:bbf013a606bdd5c4f69869ded932dd62c9f791a6
:8f1ba572f27dfd702830fb5690824afb32c5f89f
:7716bc5c1738194dad6ec6679d05ae3782139288
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:fc25002385bcc34d03c61bf6fdea01f4ddc8cd45
:34dca89f58a9de1f9fcb5877e7a3993ee3dd22a4
:776f9a0bd7439fa7e7b27b8e0deea5bfcfbe32c7
:722c9ed52554e2bebe8e0720d7a1e8a3b3b4d608
:ad0b005e5baa41542b242c3f55945b6326064308
:f39b2eb72ba6d0529354e4594bed6a58cb561d54
:318ff47751c8144098e1808396ab73dd48c1e7b4
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:6947e315f0765bf884ecc222d91945a1e2ed8767
:d3d9ae819e7bff0255ca3dfe00fe235824b3b43c
:6419b38400feb8414d331a1f2deebb0012d0d72e
:edad49230923d07f38eaae337455a0d56f535f11
:e7f20e5bf66089846eee1e403cac18751e43d7f2
:127f8958b602715234a02b88adb08afd9e34c203
:54a4a5cb60ac6c40e2759249ff91e8825415c585
:f64b7319b84d426ed547084bdb2577f4f596c18f
:516204cfc31148538d56b21e2f1b945ed50127d4
:3ec4435f9e6185134a6f36b3e3f56ff2cafc05d9
:7b2764ec751ee57e9ba0827d2b16039549841179
:2e6a595ccb0b1ecfd4c6807f59ed381cfdcfce4d
:3d60535f052babb998bae4807bc992c5d15df5c4
:73777e822e00ca152ffca281ab0ace0cb498ec48
:520cdc0c8804781d4f8c5232f47f80212ddb0998
:0bde4541c1f3291dd5baa58df40db3cf85d6e8bd
:28e56736a25c1852239752a7dc9e80bbf7d61148
:51d2c9c69fb2b13929ae96814695508acf088dc4
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:8891b423b6fb8b6332874ef2be172b62f06a5f1c
:d7e5d38f9f7f9846f7bc7f84ef5e4eee06a911ad
:37394c3e5387e54ffd664c598ce4f827e56776b1
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:4d09d82785dab5f95c01b69bc0785145a5954d30
:43ffc08effa6346624c63c87ad5952e1c51b8347
:877685c5afa0faf0e43ad65f21587f699edcc04d
:72853ac938f8470014500595758a2bd8d463e7fc
:1309cbb736c7f597bc49f83e638fde856bfc0e11
:d804f8ee47797da9213a92f00cd095ecada8d79f
:1dbad667ccf4b57aca057808b8a4a0871960b54f
:c04e3ad0de8fc185c025a37185c8992eefb739ca
:d98dccbcbaed0a412af62c2a73bbaff69c46c00a
:a4cac811685cc21307abd0dc5fd52aecca121e23
:e91010b497ec024178c36f4365b21f668bada0ca
:54a5cc118d928470da13565de8592b664a9868e0
:5dd234206476b0387cd251598aa72a2c95c763c5
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:fd7ccd6a0e42c97d073b6813f3f80576ebf65dfc
:1d4df97fa6024b097b634a272447243c95c26d85
:4a9b55f7c7237cc9f88de5cbb1689eb4d59d4d28
:ede1569bf6cee705037bc71a0d0adda6a3078b7a
:36b44cb9b031a0994ccdf2039a4baf221a0f00d6
:247132297f287226a24c12e683292f5c94013066
:c6ed07cc885a416e0092bd2d9a6e86ce27d6fead
:186c5a48196e372f1933d93c21dc9cebb54e4b47
:05b867136d60497586c957bb374ebb56ea205f3e
:af945724af42823d8f3ee175768dcb912e3c25a0

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/marek/1

core_backtrace:
:fc25002385bcc34d03c61bf6fdea01f4ddc8cd45 0x9a2e - libspeexdsp.so.1 -
:fc25002385bcc34d03c61bf6fdea01f4ddc8cd45 0x962a - libspeexdsp.so.1 -
:fc25002385bcc34d03c61bf6fdea01f4ddc8cd45 0xa54f speex_resampler_process_float libspeexdsp.so.1 -
:fc25002385bcc34d03c61bf6fdea01f4ddc8cd45 0xa9fc speex_resampler_process_interleaved_float libspeexdsp.so.1 -
:a4cac811685cc21307abd0dc5fd52aecca121e23 0x2de4e - libpulsecore-1.1.so -
:a4cac811685cc21307abd0dc5fd52aecca121e23 0x312ad pa_resampler_run libpulsecore-1.1.so -
:a4cac811685cc21307abd0dc5fd52aecca121e23 0x3dcb5 pa_sink_input_peek libpulsecore-1.1.so -
:a4cac811685cc21307abd0dc5fd52aecca121e23 0x43f3b - libpulsecore-1.1.so -
:a4cac811685cc21307abd0dc5fd52aecca121e23 0x46b41 pa_sink_render_into libpulsecore-1.1.so -
:a4cac811685cc21307abd0dc5fd52aecca121e23 0x47072 pa_sink_render_into_full libpulsecore-1.1.so -
:37394c3e5387e54ffd664c598ce4f827e56776b1 0x20882 - libalsa-util.so -
:458118a56e4684bd51c51aee74e26a15161da7e3 0x43343 - libpulsecommon-1.1.so -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=939
:XDG_SESSION_ID=1
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=hirager-5
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/marek/.gtkrc-2.0:/home/marek/.gtkrc-2.0-kde4:/home/marek/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=marek
:SSH_AUTH_SOCK=/tmp/ssh-LSRtSvoub916/agent.916
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/marek/bin
:MAIL=/var/spool/mail/marek
:PWD=/home/marek
:KDE_SESSION_UID=1000
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/marek
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=dmz-aa
:LOGNAME=marek
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-H3DxOWDnIY,guid=ef9687abb50e2439cffdfe0e00000026
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/marek
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/marek/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:XAUTHORITY=/tmp/kde-marek/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1029,unix/unix:/tmp/.ICE-unix/1029
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/marek/.gtkrc:/home/marek/.kde/share/config/gtkrc
:LANGUAGE=
:LD_BIND_NOW=1

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15868                processes 
:Max open files            256                  256                  files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15868                15868                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      1000000              1000000              us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	0100001
:2:/dev/null
:pos:	0
:flags:	0100001
:3:socket:[19592]
:pos:	0
:flags:	02004002
:4:socket:[19334]
:pos:	0
:flags:	02004002
:5:pipe:[19109]
:pos:	0
:flags:	02004000
:6:socket:[19104]
:pos:	0
:flags:	02000002
:7:pipe:[19109]
:pos:	0
:flags:	02004001
:8:pipe:[19111]
:pos:	0
:flags:	02004000
:9:pipe:[19111]
:pos:	0
:flags:	02004001
:10:socket:[20251]
:pos:	0
:flags:	02004002
:11:/home/marek/.pulse/fdca20eee2800ce1aeec7e640000000f-device-volumes.tdb
:pos:	168
:flags:	02100002
:12:/home/marek/.pulse/fdca20eee2800ce1aeec7e640000000f-stream-volumes.tdb
:pos:	168
:flags:	02100002
:13:/home/marek/.pulse/fdca20eee2800ce1aeec7e640000000f-card-database.tdb
:pos:	168
:flags:	02100002
:14:anon_inode:inotify
:pos:	0
:flags:	02004000
:15:socket:[19653]
:pos:	0
:flags:	02004002
:16:socket:[19654]
:pos:	0
:flags:	02004002
:17:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:18:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:19:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:20:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:21:/home/marek/.pulse/fdca20eee2800ce1aeec7e640000000f-device-manager.tdb
:pos:	168
:flags:	02100002
:22:socket:[20279]
:pos:	0
:flags:	02004002
:23:/dev/snd/controlC0
:pos:	0
:flags:	02104002
:24:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:25:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:26:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:27:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:28:/dev/snd/controlC0
:pos:	0
:flags:	02104002
:29:socket:[473069]
:pos:	0
:flags:	02004002
:30:socket:[19677]
:pos:	0
:flags:	02004002
:31:socket:[19681]
:pos:	0
:flags:	02000002
:32:socket:[19683]
:pos:	0
:flags:	02000002
:33:socket:[19685]
:pos:	0
:flags:	02004002
:34:socket:[20618]
:pos:	0
:flags:	02000002
:35:socket:[473826]
:pos:	0
:flags:	02004002
:36:/dev/snd/controlC0
:pos:	0
:flags:	02100002
:37:/dev/snd/pcmC0D0p
:pos:	0
:flags:	02104002

smolt_data:
:
:
:General
:=================================
:UUID: 944fd3ee-2ba1-47a2-b2c9-b1345bafe189
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6429.47
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) 64 X2 Dual Core Processor 6400+
:CPU Stepping: 3
:CPU Family: 15
:CPU Model Num: 67
:Number of CPUs: 2
:CPU Speed: 3200
:System Memory: 2002
:System Swap: 16383
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:883:4163:33337) pci, forcedeth, BRIDGE, MCP55 Ethernet
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4318:880:4318:52100) pci, None, PCI/PCI, MCP55 PCI bridge
:(4318:881:4163:33270) pci, snd_hda_intel, MULTIMEDIA, MCP55 High Definition Audio
:(4098:38145:4163:554) pci, radeon, VIDEO, Radeon HD 3870
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4318:876:4163:33337) pci, ohci_hcd, USB, MCP55 USB Controller
:(4318:877:4163:33337) pci, ehci_hcd, USB, MCP55 USB Controller
:(6164:12384:6164:12384) pci, rt2800pci, NETWORK, RT3060 Wireless 802.11n 1T/1R
:(4318:887:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4318:878:4163:33337) pci, pata_amd, STORAGE, MCP55 IDE
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:895:4163:33337) pci, sata_nv, STORAGE, MCP55 SATA Controller
:(4318:873:4163:33337) pci, None, RAM, MCP55 Memory Controller
:(4318:895:4163:33337) pci, sata_nv, STORAGE, MCP55 SATA Controller
:(4098:43544:4163:43544) pci, snd_hda_intel, MULTIMEDIA, Radeon HD 3870 Audio device
:(4318:895:4163:33337) pci, sata_nv, STORAGE, MCP55 SATA Controller
:(4318:872:4163:33337) pci, nForce2_smbus, SERIAL, MCP55 SMBus
:(4318:864:4163:33337) pci, None, PCI/ISA, MCP55 LPC Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_hirager5-lv_root / ext4 4096 4096 13092922 11772441 11641391 3276800 3167677 3167677
:/dev/sda1 /boot ext4 1024 1024 508745 422635 397035 128016 127616 127616
:/dev/mapper/vg_hirager5-lv_home /home ext4 4096 4096 104543239 67981810 62748914 26165248 26034978 26034978
:
Comment 1 Marek Paśnikowski 2012-05-30 19:04:15 EDT
Created attachment 587871 [details]
File: backtrace
Comment 2 Marek Paśnikowski 2012-05-30 19:04:17 EDT
Created attachment 587872 [details]
File: maps
Comment 3 Fedora End Of Life 2013-07-03 19:57:22 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-07-31 23:07:01 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.